/*---------------popup--------------*/
.button-block{
    float: left;
    width: 100%;
    z-index: 999999;
    position: relative;
    background: #ffffff;
    padding: 50px;
}
.b-modal.__b-popup1__{
    z-index: 99999 !important;
}
.popup-container{
    max-width: 1125px;
    margin: 0 auto;
    width: 100%;
    display: none;
    z-index: 999999 !important;
}
.popup-outer{
    float: left;
    width: 100%;
    position: relative;
    z-index: 99999;
    margin-top: 20px;
}
#popup1 .popup-outer{
    padding: 15px 3.8% 38px;
    background: rgba(0,0,0,0.5);
}
#popup1 .popup-outer h2{
    float: left;
    width: 100%;
    margin: 0 0 47px;
    line-height: 50px;
}
#popup1 .popup-outer p{
    float: left;
    width: 100%;
    margin: 0 0 27px;
    font-size: 22px;
    padding: 0 5% 0 2px;
}

/*---popup 1b---*/
#popup1b .popup-outer{
    padding: 15px 3.8% 38px;
    background: rgba(0,0,0,0.5);
}
#popup1b .popup-outer h2{
    float: left;
    width: 100%;
    margin: 0 0 47px;
    line-height: 50px;
}
#popup1b .popup-outer p{
    float: left;
    width: 100%;
    margin: 0 0 27px;
    font-size: 22px;
    padding: 0 5% 0 2px;
}
/*--------------*/

/*--presse popup--*/

#presse .popup-outer{
    padding: 15px -0.2% 38px;
    background: rgba(0,0,0,0.5);
}
#presse .popup-outer h2{
    float: left;
    width: 100%;
    /*margin: 0 0 47px;*/
    line-height: 50px;
}
#presse .popup-outer p{
    float: left;
    width: 100%;
    margin: 0 0 27px;
    font-size: 22px;
    padding: 0 5% 0 2px;
}

#presse .popup-outer li a{
/*color: #FFF;*/
font-size: 18px;
}

@media only screen and (max-width: 768px){
	#presse .popup-outer li a{
/*color: #FFF;*/
font-size: 3vw;
}
	
	}

#presse .popup-outer ul{
	list-style-position: inside;
	padding-top: 30px;
	}


#presse .popup-outer li a:hover{
color: #d2bb7d;
}


/*----------------*/

.close-button{
    position: absolute;
    right: 33px;
    top: 20px;
    height: 32px;
    width: 32px;
    z-index: 9999;
}
.close-button a{
    float: left;
    width: 100%;
    height: 100%;
}
#popup2 .popup-outer{
    background: #ffffff;
}
#popup2 .close-button,
#popup3 .close-button{
    right: 33px;
    top: 35px;
}
.popup-header{
    float: left;
    width: 100%;
    padding: 30px 3.9%;
    background: url('../images/green-bg.jpg')repeat left top;
}
.popup-content{
    display: table;
    width: 100%;
}
.content-left{
    display: table-cell;
    width: 32.6%;
    line-height: 0;
}
.content-right{
    display: table-cell;
    width: 67.4%;
    vertical-align: top;
}
.content-right-wrap{
    float: left;
    width: 100%;
    padding: 20px 4.6%;
}
.content-right-wrap h4{
    float: left;
    width: 100%;
    color: #000000;
}
.content-right-wrap h5{
    float: left;
    width: 100%;
    color: #000000;
    font-size: 22px;
    font-family: 'SolitasSlab-NorLig';
    margin: 0 0 26px;
    padding-right: 2%;
    line-height: 27px;
}
.content-right-wrap p{
    float: left;
    width: 100%;
    color: #000000;
    font-size: 19px;
    font-family: 'SolitasSlab-NorBoo';
    padding-right: 6%;
    margin: 0 0 29px;
}

#popup3 .popup-header, #popup4 .popup-header, #presse .popup-header{
    padding: 30px 5.9% 16px;
    background: #ffffff;
}
#popup3 .popup-header h2, #popup4 .popup-header h2, #presse .popup-header h2{
    background: #ffffff;
    color: #000000;
    position: relative;
    padding-left: 69px;
	
}
#popup3 .popup-header h2:before{
    position: absolute;
    left: 0;
    top: 5px;
    content: "";
    background: url(../images/icon1.png) no-repeat left top;
    width: 39px;
    height: 30px;
    display: inline-block;
}

#presse .popup-header h2:before{
    position: absolute;
    left: 0;
    top: 5px;
    content: "";
    background: url(../images/icon2.png) no-repeat left top;
    width: 39px;
    height: 30px;
    display: inline-block;
}


#popup4 .popup-header h2:before {
    position: absolute;
    left: 0;
    top: 5px;
    content: "";
    background: url(../images/icon3.png) no-repeat left top;
    width: 39px;
    height: 30px;
    display: inline-block;
}




.isotope-image-container{
    float: left;
    width: 100%;
}
/* ---- isotope ---- */

.grid {
  background: #DDD;
}

.gred {
  background: #DDD;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.333%;
}

.grid-item {
  float: left;
  border: 2px solid #ffffff;
}

.grid-item img {
  display: block;
  max-width: 100%;
}



/*video gallery*/

#video-frames iframe {
	width: 560px;
	height: 315px;
}






















@media only screen and (min-width: 1200px) and (max-width: 1439px) { 
    
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) { 
    
}


@media only screen and (min-width: 992px) and (max-width: 1023px) { 
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
    #popup1 .popup-outer h2{line-height: 40px;font-size: 40px;}
    #popup1 .popup-outer p{font-size: 18px;line-height: 23px;}
    .content-right-wrap{padding: 25px 4.6%;}
    .content-right-wrap h5,.content-right-wrap p{font-size: 18px;line-height: 22px;}
    .popup-header h2{font-size: 35px;}
} 

@media only screen and (max-width: 767px) { 
    #popup1 .popup-outer h2{line-height: 40px;font-size: 40px;}
    #popup1 .popup-outer p{font-size: 18px;line-height: 23px;}
    .popup-header h2{font-size: 35px;}
    .popup-content{display: block;float: left;}
    .content-left,.content-right{display: block;float: left;width: 100%;}
    .content-right-wrap h5,.content-right-wrap p{font-size: 18px;line-height: 22px;}
    .content-left{height: 250px;overflow: hidden;}
    .content-left img{width: 100%;}
    .content-right-wrap{padding-bottom: 0;padding-top: 22px;}
	
	
	
	
#video-frames {
position: relative;
height: 1000px;
} 


#video-frames iframe {
position: absolute;
top: 0;
left: 0;
width: 50%;
height: auto;
}
	
	
} 
@media only screen and (max-width: 479px) { 
    #popup1 .popup-outer h2 {line-height: 34px;font-size: 30px;}
    .popup-header h2 {font-size: 24px;}
} 



















































